*,
*::before,
*::after {
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	padding: 0;
	background-color: #FFFFFF;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	color: #333333;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
}

a {
	text-decoration: none !important;
	transition: all 0.3s ease-in-out;
	font-family: 'Montserrat', sans-serif;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	margin: 0;
	padding: 0;
	font-family: 'Rubik', sans-serif;
}

.text-right {
	text-align: right;
}

p {
	margin: 0;
	padding: 0 0 15px;
	color: #2A2A2A;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
}

p:last-child {
	padding-bottom: 0;
}


h1 {
	color: #B9FA00;
	font-size: 35px;
	font-weight: 700;
	padding: 0 0 15px;
}

h2 {
	color: #0A0A2C;
	font-size: 30px;
	font-weight: 700;
	padding: 0 0 15px;
}

h2 span {
	color: #F37424;
}	

.btn {
	color: #2B2B2B;
	font-size: 14px;
	font-weight: 600;
	line-height: 1em;
    padding: 13px 15px;
	font-family: 'Montserrat', sans-serif;
	border-radius: 50px;
	position: relative;
	text-transform: capitalize;
	border: none;
	transition: all 0.3s ease-in-out;
}

.btn-white {
	background-color: #FFFFFF !important;
	color: #2B2B2B !important;
}

.btn-primary {
	background: #43B552;
	color: #fff;
}

.btn-white:hover {
	background-color: #43B552 !important;
	color: #fff !important;
}

.btn-primary:hover {
	background-color: #F37424;
}

.btn-secondary {
	border-radius: 6px;
	background: #454545;
}

.btn-secondary:hover {
	background: #00D1FB;
	color: #FFFFFF;
}


@media(min-width: 768px) {
	h1 {
		font-size: 45px;
	}

	p {
		font-size: 16px;
		padding: 0 0 15px;
	}

	h2 {
		font-size: 35px;
		padding: 0 0 15px;
	}

	.btn {
		padding: 14px 24px;
		font-size: 14px;
	}
}

@media(min-width: 1200px) {
	h1 {
		font-size: 70px;
	}

	h2 {
		font-size: 60px;
	}

	h5 {
		padding: 0 0 17px;
	}

	p {
		font-size: 17px;
		padding: 0 0 20px;
	}

	.btn {
		padding: 22px 30px;
		font-size: 16px;
	}

}

@media(min-width: 1920px) {
	h1 {
		font-size: 120px;
	}

	h2 {
		font-size: 90px;
	}

	.btn {
		padding: 21px 43px;
		font-size: 18px;
	}

	p {
		font-size: 18px;
	}
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

img {
	max-width: 100%;
	object-fit: cover;
}

.image-overlay {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.object-fit {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.container {
	max-width: 100%;
	padding: 0 22px;
}

@media(min-width: 768px) {
	.container {
		padding: 0 52px;
	}
}

@media(min-width: 1200px) {
	.container {
		max-width: 1344px;
		padding: 0 22px;
	}
}

/* icon */

@font-face {
	font-family: 'icomoon';
	src:  url('../fonts/icomoon86cb.eot?es7lq');
	src:  url('../fonts/icomoon86cb.eot?es7lq#iefix') format('embedded-opentype'),
	  url('../fonts/icomoon86cb.ttf?es7lq') format('truetype'),
	  url('../fonts/icomoon86cb.woff?es7lq') format('woff'),
	  url('../fonts/icomoon86cb.svg?es7lq#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
  
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }
  
  .icon-icon11:before {
	content: "\e90a";
  }
  .icon-icon12:before {
	content: "\e90b";
  }
  .icon-icon1:before {
	content: "\e900";
  }
  .icon-icon2:before {
	content: "\e901";
  }
  .icon-icon3:before {
	content: "\e902";
  }
  .icon-icon4:before {
	content: "\e903";
  }
  .icon-icon5:before {
	content: "\e904";
  }
  .icon-icon6:before {
	content: "\e905";
  }
  .icon-icon7:before {
	content: "\e906";
  }
  .icon-icon8:before {
	content: "\e907";
  }
  .icon-icon9:before {
	content: "\e908";
  }
  .icon-icon10:before {
	content: "\e909";
  }
  .icon-arrow-up2:before {
	content: "\ea3a";
  }
  .icon-arrow-right2:before {
	content: "\ea3c";
  }
  .icon-arrow-down2:before {
	content: "\ea3e";
  }
  .icon-arrow-left2:before {
	content: "\ea40";
  }
  /* icon end */


/* page-header */

.page-header {
	padding: 10px 0;
	background-color: #FFFFFF;
}

.header-logo {
	width: 150px;
}

.nav-primary {
    width: 236px;
    position: fixed;
    right: -100%;
    top: 0;
    transition: all 0.5s ease-in-out;
    height: 100vh;
    background-color: #43b552;
    padding: 70px 29px 20px;
    box-shadow: -20px 3px 28px 0px #0000000f;
    z-index: 99;
}

.nav-primary.active {
	right: 0;
}

.header-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-right-btn {
	display: flex;
	align-items: center;
	width: max-content;
}

.header-right-btn-call {
	font-size: 0px;
	margin-right: 20px;
}

.toggle-menu {
	width: 30px;
	height: 25px;
	position: relative;
	transition: .5s ease-in-out;
	cursor: pointer;
	z-index: 99;
}

.toggle-menu span {
	display: block;
	position: absolute;
	height: 3px;
	width: 50%;
	background: #e70e0e;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.toggle-menu span:nth-child(even) {
	left: 50%;
	border-radius: 0 9px 9px 0;
}

.toggle-menu span:nth-child(odd) {
	left: 0px;
	border-radius: 9px 0 0 9px;
}

.toggle-menu span:nth-child(1),
.toggle-menu span:nth-child(2) {
	top: 0px;
}

.toggle-menu span:nth-child(3),
.toggle-menu span:nth-child(4) {
	top: 11px;
}

.toggle-menu span:nth-child(5),
.toggle-menu span:nth-child(6) {
	top: 22px;
}

.toggle-menu.open span:nth-child(1),
.toggle-menu.open span:nth-child(6) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.toggle-menu.open span:nth-child(2),
.toggle-menu.open span:nth-child(5) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.toggle-menu.open span:nth-child(1) {
	left: 5px;
	top: 8px;
	background: #fff;
}

.toggle-menu.open span:nth-child(2) {
	left: calc(50% - 5px);
	top: 8px;
	background: #fff;
}

.toggle-menu.open span:nth-child(3) {
	left: -50%;
	opacity: 0;
}

.toggle-menu.open span:nth-child(4) {
	left: 100%;
	opacity: 0;
}

.toggle-menu.open span:nth-child(5) {
	left: 5px;
	top: 13px;
	background: #fff;
}

.toggle-menu.open span:nth-child(6) {
	left: calc(50% - 5px);
	top: 13px;
	background: #fff;
}

.nav-primary ul li {
	text-align: right;
}

.nav-primary ul li a {
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	margin-bottom: 7px;
}

.nav-primary ul li.active a {
	color: #F37424;
	font-weight: 700;
}

@media(min-width: 768px) {
	.header-logo {
		width: 180px;
	}

	.nav-primary {
		width: 286px;
		padding: 100px 59px 20px;
	}
}

@media(min-width: 1200px) {
	.header-logo {
		width: 210px;
	}

	.header-right-btn-call {
		font-size: 17px;
		color: #2A2A2A;
		font-weight: 600;
		display: flex;
		align-items: center;
		margin-right: 0px;
	}

	.header-right-btn-call:hover {
		color: #F37424;
	}

	.header-right-btn-call span {
		margin-left: 11px;
	}

	.toggle-menu {
		display: none;
	}

	.header-right-col {
		width: calc(100% - 210px);
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding-left: 55px;
	}

	.nav-primary {
		width: auto;
		position: relative;
		right: 0%;
		top: 0;
		height: auto;
		background-color: transparent;
		padding: 0;
		box-shadow: none;
	}

	.nav-primary ul {
		display: flex;
	}

	.nav-primary ul li a {
		font-size: 17px;
		padding: 0px 0;
		color: #000000;
		margin-bottom: 0;
	}

	.nav-primary ul li {
		text-align: left;
		margin: 0 20px;
	}

	.nav-primary ul li a:hover {
		color: #F37424;
	}

	.page-header {
		padding: 12px 0;
	}

	.banner-wrap {
		padding: 90px 0;
	}

	.banner-wrap h5 {
		font-size: 25px;
		padding: 0 0 7px;
	}

}

@media(min-width: 1366px) {
	.header-right-col {
		padding-left: 75px;
	}

	.nav-primary ul li a {
		font-size: 20px;
	}
}

@media(min-width: 1900px) {
	

	.header-right-col {
		padding-left: 108px;
	}

	.header-logo {
		width: auto;
	}

	.nav-primary ul li:first-child {
		margin-left: 0;
	}

	.nav-primary ul li:last-child {
		margin-right: 0;
	}

	.header-right-btn-call {
		font-size: 25px;
	}

	.nav-primary ul li {
		margin: 0 15px;
	}
}

/* page-header end */

/* banner */

.banner {
	position: relative;
	z-index: 1;
}

.banner::before {
	content: '';
	position: absolute;
	left: 0;
	width: 70%;
	height: 100%;
	background: rgb(0,0,0);
	background: linear-gradient(90deg, rgba(0,0,0,0.3029586834733894) 0%, rgba(0,0,0,0) 100%);
	z-index: -1;
}

.banner .image-overlay {
	z-index: -2;
}

.banner-wrap h5 {
	font-family: 'Pacifico', cursive;
	color: #FFFFFF;
	font-size: 15px;
	padding: 0 0 7px;
}

.banner-wrap {
	padding: 50px 0;
}

.inner--banner .banner-wrap h1 {
	color: #FFFFFF;
	text-align: center;	
	padding: 0;
}

.inner--banner::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	z-index: -1;
}

@media(min-width: 768px) {

	.banner-wrap {
		padding: 70px 0;
		width: 50%;
	}

	.banner-wrap h1 {
		padding-bottom: 30px;
		font-size: 53px;
		line-height: 54px;
	}

	.banner-wrap h5 {
		font-size: 15px;
		padding: 0 0 17px;
	}
}

@media(min-width: 1200px) {

	.banner-wrap {
		padding: 100px 0;
	}

	.banner-wrap h5 {
		font-size: 40px;
		padding: 0 0 17px;
	}

	.banner-wrap h1 {
		padding-bottom: 30px;
		font-size: 80px;
		line-height: 94px;
	}

	.banner-wrap h1 {
		padding-bottom: 60px;
	}

	.inner--banner .banner-wrap {
		padding: 120px 0;
		width: 100%;
	}

	.inner--banner .banner-wrap h1 {
		color: #FFFFFF;
		text-align: center;	
		padding: 0;
		font-size: 80px;
	}
}

@media(min-width: 1366px) {
	.banner-wrap h1 {
		font-size: 120px;
		padding-bottom: 60px;
		line-height: 124px;
	}

	.banner-wrap {
		padding: 190px 0px 200px;
	}

	.banner-wrap h5 {
		font-size: 40px;
		padding: 0 0 41px;
	}



	.inner--banner .banner-wrap {
		padding: 138px 0;
		width: 100%;
	}

	.inner--banner .banner-wrap h1 {
		font-size: 80px;
	}
}

/* banner end */

/* about-image */

.about-image-text {
	position: relative;
	overflow: hidden;
	padding: 50px 0;
	z-index: 1;
}

.about-image-text-image-col {
	border-radius: 10px;
	overflow: hidden;
	height: 200px;
	margin-bottom: 20px;
}

.about-image-text-content h4 {
	padding: 0 0 10px;
}

.about-belun-image {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 150px;
	z-index: -1;
}

@media(min-width: 768px) {

	.about-image-text {
		padding: 70px 0;
	}

	.about-belun-image {
		width: 250px;
		z-index: -1;
	}

	.about-image-text-content {
		margin-top: 15px;
	}

	.about-image-text-image-col {
		height: 280px;
	}
}

@media(min-width: 1200px) {

	.about-image-text {
		padding: 100px 0;
	}

	.about-image-text-image {
		width: 570px;
	}

	.about-image-text-content {
		width: calc(100% - 570px);
		margin-top: 0;
		padding: 90px 0 0 30px;
	}

	.about-image-text-image-col {
		height: auto;
		margin-bottom: 30px;
	}

	.about-image-text-image-col:last-child {
		margin-bottom: 0px;
	}

	.about-image-text-wrap {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		align-items: start;
	}

	.about-image-text-image-add-marging {
		margin-top: 80px;
	}

	.about-image-text-content h2 {
		padding: 0 0 30px;
	}

	.about-image-text-content h4 {
		font-size: 25px;
		padding: 0 0 15px;
	}

}

@media(min-width: 1366px) {

	.about-image-text-content {
		padding: 90px 0 0 57px;
	}

	.about-belun-image {
		width: 637px;
		bottom: -101px;
	}

	.about-image-text-content h2 {
		padding: 0 0 30px;
		line-height: 90px;
	}
}

/* about-image end */

/* our-services */

.our-services {
	padding: 50px 0;
	background-color: #FFF9EA;
	position: relative;
	z-index: 1;
}

.service-card-image {
	height: 200px;
	overflow: hidden;
	margin-top: 20px;
}

.service-card-image img {
	transition: all 0.3s ease-in-out;
}

.service-card p {
	color: #2A2A2A;
	font-weight: 600;
	font-size: 20px;
	line-height: 20px;
	padding: 10px 0 0;
}

@media(min-width: 1200px) {
	.our-services {
		padding: 100px 0 90px;
	}

	.our-service-heading {
		width: 870px;
		padding-bottom: 40px;
	}

	.inner--our-services .our-service-heading {
		margin: 0 auto;
	}

	.service-card-image {
		height: 460px;
		overflow: hidden;
		margin-top: 0px;
	}

	.service-card p {
		font-size: 30px;
		line-height: 30px;
		padding: 20px 0 0;
	}

	.our-services .image-overlay {
		height: calc(100% - 78px);
		top: 50%;
		transform: translate(0% , -50%);
	}

	.service-card:hover img {
		transform: scale(1.1);
	}
}

/* our-services end */

/* product-cards */

.product-cards {
	position: relative;
	padding: 50px 0;
	z-index: 1;
}

.product-cards-heading {
	text-align: center;
}

.product-cards-heading p,
.product-cards-heading h2 {
	color: #fff;
}

.product-card-item {
	margin-top: 25px;
}

.product-card-link {
	display: flex;
	flex-direction: column;
}

.product-card-top {
	border-radius: 20px;
	overflow: hidden;
	height: 240px;
}

.product-card-top img {
	transition: all 0.3s ease-in-out;
}

.product-card-bottom {
	margin-top: 25px;
}

.product-card-bottom h4 {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 600;
}

.product-card-bottom-wrap {
	width: 100%;
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
}

.product-card-price {
	width: 50%;
	text-align: left;
	color: #FFFFFF;
	font-weight: 600;
	font-size: 18px;
}

.product-cards-bottom {
	margin-top: 25px;
	text-align: center;
}

@media(min-width:768px) {
	.product-cards {
		padding: 70px 0;
	}

	.product-cards-bottom {
		margin-top: 50px;
	}
}

@media(min-width: 1200px) {

	.product-cards {
		padding: 100px 0;
	}

	.product-card-top {
		height: 300px;
	}

	.product-card-price {
		font-size: 22px;
	}

	.product-card-bottom h4 {
		font-size: 25px;
	}

	.product-card-bottom-wrap {
		align-items: center;
	}
	
	.product-card-link:hover .product-card-top img {
		transform: scale(1.1);
	}
}
/* product-cards end */


/* Gallery Section */
.gallery-section {
	padding: 100px 0;
	background-color: #FFF9EA;
}

.inner--gallery-section {
	background-color: #fff;
}

.gallery-section h2 {
	font-size: 90px;
	font-weight: 700;
	line-height: 90px;
	letter-spacing: -3.299999952316284px;
	text-align: center;
	color: #2A2A2A;
	margin-bottom: 15px;
}

.gallery-item {
	padding: 15px;
}

.gallery-item .image {
	position: relative;
	display: block;
	background-color: #000000;
}

.gallery-item .image:hover img {
	opacity: 0.5;
}

.gallery-item .image .zoom {
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -50px 0 0 -50px;
	opacity: 0;
	z-index: 9;
}

.gallery-item .image:hover .zoom,
.gallery-item .image:hover .zoom img {
	opacity: 1;
}

.js-gallery {
	margin: 0 -15px;
}

@media only screen and (max-width:760px) {
	.gallery-section {
		padding: 30px 0;
	}

	.gallery-section h2 {
		font-size: 30px;
		line-height: 1;
		letter-spacing: normal;
		padding-bottom: 10px;
	}
}

/* Contact Section */
.contact-section {
	padding: 100px 0;
	background-color: #FFFFFF;
}

.contact-section .container {
	display: flex;
	justify-content: space-between;
}

.contact-section .contact-info {
	flex: 330px;
	max-width: 330px;
}

.contact-section .contact-info h2 {
	font-size: 90px;
	font-weight: 700;
	line-height: 90px;
	letter-spacing: -3.299999952316284px;
	color: #2A2A2A;
}

.contact-section .contact-info h2 span {
	color: #F16E25;
}

.contact-section .contact-info ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.contact-section .contact-info ul li {
	margin: 20px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;
	color: #2A2A2A;
	padding-left: 40px;
	position: relative;
}

.contact-section .contact-info ul li i {
	position: absolute;
	left: 0;
	top: 3px;
}

.contact-section .contact-info ul li a {
	color: #2A2A2A;
	transition: all .4s ease-in-out;
}

.contact-section .contact-info ul li a:hover {
	color: #F16E25;
	transition: all .4s ease-in-out;
}

.contact-section .contact-form {
	flex: 730px;
	max-width: 730px;
}

.contact-section .contact-form label {
	display: block;
	font-size: 18px;
	font-weight: 500;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;
	color: #000000;
	margin: 15px 0 0 0;
}

.contact-section .contact-form input[type="text"],
.contact-section .contact-form input[type="email"],
.contact-section .contact-form input[type="tel"],
.contact-section .contact-form textarea {
	margin: 0;
	padding: 10px 0;
	width: 100%;
	height: auto;
	background: none;
	border: none;
	border-bottom: 1px solid #8D8D8D;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;
	color: #2A2A2A;
	box-shadow: none !important;
	outline: none !important;
}

.contact-section .contact-form textarea {
	overflow: auto;
	resize: none;
}

.contact-section .contact-form input[type="submit"] {
	margin-top: 30px;
}

@media only screen and (max-width:760px) {
	.contact-section {
		padding: 30px 0;
	}

	.contact-section .container {
		flex-wrap: wrap;
	}

	.contact-section .contact-info {
		flex: 100%;
		max-width: 100%;
	}

	.contact-section .contact-info h2 {
		font-size: 30px;
		line-height: 1;
		letter-spacing: normal;
		padding-bottom: 10px;
	}

	.contact-section .contact-info ul li {
		font-size: 14px;
		padding: 0 0 0 30px;
	}

	.contact-section .contact-form {
		flex: 100%;
		max-width: 100%;
	}

	.contact-section .contact-form label {
		font-size: 14px;
	}

	.contact-section .contact-form input[type="text"],
	.contact-section .contact-form input[type="email"],
	.contact-section .contact-form input[type="tel"],
	.contact-section .contact-form textarea {
		font-size: 14px;
	}

	.contact-section .contact-form input[type="submit"] {
		margin-top: 20px;
	}
}

/* Footer */
.page-footer {
	background: linear-gradient(92.4deg, #0B2D0F 0%, #0B2D0F 99%);
}

.page-footer .footer-top {
	padding: 50px 0 30px 0;
	border-bottom: 1px solid rgba(255, 249, 249, 0.1);
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer-social ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 15px;
}

.footer-social ul li {
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
}

.footer-social ul li a {
	color: #FFFFFF;
	transition: all .4s ease-in-out;
}

.footer-social ul li a:hover {
	color: #F16E25;
	transition: all .4s ease-in-out;
}

.page-footer .footer-mid {
	padding: 35px 0;
	display: flex;
	justify-content: space-between;
}

.quick-links h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: -0.23181818425655365px;
	text-align: left;
	color: #FFFFFF;
	margin-bottom: 35px;
}

.quick-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 50px;
}

.quick-links ul li {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: left;
	color: #FFFFFF;
}

.quick-links ul li a {
	color: #FFFFFF;
	transition: all .4s ease-in-out;
}

.quick-links ul li a:hover {
	color: #F16E25;
	transition: all .4s ease-in-out;
}

.newsletter h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: left;
	color: #FFFFFF;
	margin-bottom: 20px;
}

.newsletter form {
	width: 384px;
	position: relative;
	border-bottom: 1px solid rgba(255, 249, 249, 0.1);
}

.newsletter form input[type="email"] {
	margin: 0;
	padding: 15px 0;
	width: 100%;
	height: 50px;
	background: none;
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: -0.20454545319080353px;
	text-align: left;
	color: #FFFFFF;
	box-shadow: none !important;
	outline: none !important;
}

.newsletter form button[type="submit"] {
	margin: 0;
	padding: 0;
	width: 50px;
	height: 50px;
	background-color: #FFFFFF;
	border: none;
	border-radius: 8px 8px 0 0;
	font-size: 14px;
	font-weight: normal;
	color: #1E2833;
	position: absolute;
	transition: all 0.3s ease-in-out;
	bottom: -1px;
	right: 0;
}

.page-footer .footer-bot {
	padding: 35px 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: -0.20454545319080353px;
	text-align: left;
	color: #FFFFFF;
}

.page-footer .footer-bot span {
	color: #F16E25;
}

@media only screen and (max-width:760px) {
	.page-footer .footer-top {
		padding: 30px 0;
		justify-content: center;
		flex-wrap: wrap;
		gap: 15px;
	}

	.footer-logo {
		width: 100%;
		text-align: center;
	}

	.page-footer .footer-mid {
		padding: 30px 0;
		flex-wrap: wrap;
		justify-content: center;
	}

	.quick-links h4 {
		font-size: 16px;
		margin-bottom: 15px;
		text-align: center;
	}

	.quick-links ul {
		justify-content: center;
		gap: 0px;
		flex-wrap: wrap;
		margin-bottom: 30px;
	}

	.quick-links ul li {
		margin: 0 15px 0 0;
		font-size: 14px;
	}

	.newsletter h4 {
		font-size: 16px;
		text-align: center;
	}

	.newsletter form {
		width: 300px;
	}

	.page-footer .footer-bot {
		padding: 25px 0;
		font-size: 13px;
		text-align: center;
	}
}

@media only screen and (min-width:761px) and (max-width:1170px) {
	.page-footer .footer-mid {
		flex-wrap: wrap;
	}

	.quick-links,
	.newsletter {
		width: 100%;
	}

	.newsletter h4 {
		margin-top: 30px;
	}

	.newsletter form {
		width: 100%;
	}

	.quick-links ul {
		justify-content: flex-start;
	}
}

/* our-services-nav-icon */

.our-services-tab-slider {
	padding: 50px 0;
	overflow: hidden;
}

.our-services-tab-heading h3 {
	text-align: center;
	margin: 0;
	color: #000000;
}

.our-services-nav-icon {
	width: 118px;
	height: 118px;
	border-radius: 50%;
	background: linear-gradient(323deg, rgba(255,252,250,1) 33%, rgba(255,244,238,1) 95%);
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	position: relative;
	box-shadow: 0 10px 50px rgba(0, 0, 0, 0.15);
}

.our-services-nav-icon::before {
	content: '';
	position: absolute;
	top: -1px;
	left: -1px;
	border-radius: 50%;
	width: 100%;
	height: 100%;
	background: linear-gradient(323deg, rgba(255,252,250,1) 43%, rgba(243,116,36,1) 100%);
	z-index: -1;
}

.our-services-nav-icon i {
	color: #000000;
	font-size: 60px;
	line-height: 1em;
}

.our-services-nav .slick-list {
	padding: 25px 0 0 15px;
}

.our-services-nav-text {
	margin-top: 30px;
}

.our-services-nav-text h6 {
	text-align: center;
	font-size: 14px;
	padding: 0;
}

.our-services-nav {
	width: calc(100% + 44px);
	margin-left: -22px;
	position: relative;
}

.our-services-nav::before {
    content: '';
    position: absolute;
    top: 85px;
    left: 50%;
    border-top: 1px dashed #000;
    width: calc(100% - 44px);
    height: 1px;
    transform: translate(-50% , 0%);
}

.slick-slide.slick-current .our-services-nav-icon {
	background: #F37424;
}

.slick-slide.slick-current .our-services-nav-icon i {
	color: #FFFFFF;
}

.our-services-nav-col {
	cursor: pointer;
}

.our-services-nav .slick-arrow {
	font-size: 0px;
	width: 30px;
	height: 30px;
	transform: translate(0 , 0);
	bottom: unset;
    top: 70px;
	border-radius: 50px;
	background-color: #FFFFFF;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.15);
}

.our-services-nav .slick-arrow:hover {
	background-color: #f9a976;
}

.our-services-nav .slick-prev {
	left: 9px;
	background-image: url(../image/left-arrow.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 7px;
}

.our-services-nav .slick-next {
	right: 20px;
	background-image: url(../image/right-arrow.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 7px;
}

.our-services-for-col {
	position: relative;
	z-index: 1;
	overflow: hidden;
	border-radius: 10px;
}

.our-services-for {
	margin-top: 30px;
}

.our-services-for-col {
	padding: 10px;
}

.our-services-for-col-text {
	width: 80%;
	background-color: #fff;
	border-radius: 10px;
	margin: 0 0 0 auto;
	padding: 10px 10px 50px;
}

.our-services-for-col-text h3 {
	font-size: 17px;
	color: #000000;
	padding: 0 0 10px;
}

.our-services-for-col-text ul {
    list-style: disc;
	padding-left: 17px;
}

.our-services-for-col-text ul li {
	font-size: 13px;
	color: #2A2A2A;
	font-weight: 500;
}

.our-services-for .slick-arrow {
	font-size: 13px;
	line-height: 13px;
	width: max-content;
	height: max-content;
	transform: translate(0 , 0);
	top: unset;
	bottom: 28px;
	color: #122734;
	border-radius: 0px;
	background-color: transparent;
	text-transform: uppercase;
}

.our-services-for .slick-prev {
	left: unset;
    right: 90px;
}

.our-services-for .slick-next {
	right: 23px;
}

.our-services-for .slick-prev::before {
	content: '\ea40';
	font-family: 'icomoon';
	margin-right: 5px;
	font-size: 10px;
}

.our-services-for .slick-next::after {
	content: '\ea3c';
	font-family: 'icomoon';
	margin-left: 5px;
	font-size: 10px;
}

.our-services-bottom-text {
	margin-top: 40px;
	text-align: center;
}

.our-services-bottom-text p {
	color: #2A2A2A;
}

@media(max-width: 767px) {

	.our-services-nav .slick-slide {
		margin: 0 5px;
		width: 150px !important;
	}
}

@media(min-width: 768px) {

	.our-services-tab-slider {
		padding: 70px 0;
	}

	.our-services-tab-heading h3 {
		font-size: 35px;
	}

	.our-services-nav {
		width: calc(100%);
		margin-left: 0;
	}

	.our-services-nav .slick-list {
		padding: 45px 0 0 0;
	}

	.our-services-nav-text h6 {
		font-size: 19px;
	}

	.our-services-nav-col {
		max-width: 209px !important;
		margin: 0 auto;
		display: table !important;
	}

	.our-services-nav .slick-prev {
		left: 0;
	}

	.our-services-nav .slick-arrow {
		top: 91px;
	}

	.our-services-nav .slick-next {
		right: 0px;
	}

	.our-services-nav::before {
		top: 105px;
		width: calc(100% - 110px);
	}

	.our-services-for-col {
		padding: 20px;
	}

	.our-services-for-col-text {
		width: 80%;
		padding: 42px 27px 139px;
	}

	.our-services-for-col-text h3 {
		font-size: 30px;
	}

	.our-services-for-col-text ul li {
		font-size: 18px;
	}

	.our-services-for .slick-arrow {
		font-size: 20px;
		bottom: 50px;
	}

	.our-services-for .slick-prev::before {
		margin-right: 9px;
		font-size: 16px;
	}
	
	.our-services-for .slick-next::after {
		margin-left: 9px;
		font-size: 16px;
	}

	.our-services-for .slick-next {
		right: 40px;
	}

	.our-services-for .slick-prev {
		right: 140px;
	}
}

@media(min-width: 1200px) {

	.our-services-tab-slider {
		padding: 100px 0 90px;
	}

	.our-services-tab-heading h3 {
		font-size: 40px;
	}

	.our-services-nav .slick-list {
		padding: 50px 0 0 0;
	}

	.our-services-nav .slick-arrow {
		width: 50px;
		height: 50px;
	}

	.our-services-nav .slick-prev ,
	.our-services-nav .slick-next {
		background-size: 10px;
	}

	.our-services-nav::before {
		top: 110px;
		width: calc(100% - 220px);
	}

	.our-services-for-col-text {
		width: 560px;
		padding: 42px 38px 139px;
	}

	.our-services-for-col-text ul li {
		margin-bottom: 13px;
	}

	.our-services-for-col-text ul li:last-child {
		margin-bottom: 0px;
	}

	.our-services-for .slick-next {
        right: 60px;
        bottom: 93px;
        font-size: 22px;
        line-height: 1em;
	}

	.our-services-for .slick-prev {
        right: 410px;
        bottom: 93px;
        font-size: 22px;
        line-height: 1em;
	}

	.our-services-for .slick-next::after {
		margin-left: 11px;
		font-size: 19px;
	}

	.our-services-for .slick-prev::before {
		margin-right: 11px;
		font-size: 19px;
	}

	.our-services-for {
		margin-top: 46px;
	}

	.our-services-for-col-text h3 {
		padding: 0px 0px 18px;
	}

	.our-services-for .slick-arrow:focus,
	.our-services-for .slick-arrow:hover {
		font-weight: 600;
		color: #F37424;
	}

	.our-services-bottom-text p {
		font-size: 18px;
	}

	.our-services-list-item {
		display: flex;
	}

	.our-services-list-item ul {
		width: max-content;
	}

	.our-services-list-item ul:last-child {
		margin-left: 16px;
	}

}
.p-b-0
{
	padding-bottom: 0;
}
.m-h-sec
{
	padding-top: 0;
    padding-bottom: 100px;
}
.m-h {
    background-color: #fff;
    padding: 42px 30px;
    border-radius: 13px;
    margin-bottom: 28px;
    min-height: 261px;
}
/* our-services-nav-icon end */

/* our-team */

.our-team {
	padding: 50px 0;
}

.our-team-slide-col {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	height: 350px;
}

.our-team-slide-col img {
	object-position: top;
}

.our-team-slide-col-absolute {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 173px;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 82%);
	display: flex;
	flex-direction: column;
	justify-content: end;
	padding: 20px;
	z-index: 1;
}

.our-team-slide-col-absolute h5 {
	color: #fff;
	font-size: 20px;
	padding: 0 0 5px;
}

.our-team-slide-col-absolute p {
	font-size: 16px;
	color: #fff;
	padding: 0;
}

.our-team-slider {
	width: calc(100% + 44px);
	margin-left: -22px;
}

.our-team-slider .slick-slide {
	margin: 0 22px;
}

.our-team-slider .slick-arrow {
    font-size: 0px;
    width: 40px;
    height: 40px;
    transform: translate(-50% , 0%);
	top: unset;
    bottom: 0;
	left: 50%;
    border-radius: 50px;
    background-color: #FFFFFF;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.15);
}

.our-team-slider .slick-next {
	margin-left: 30px;
	background-image: url(../image/right-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 8px;
}

.our-team-slider .slick-prev {
	margin-left: -30px;
	background-image: url(../image/left-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 8px;
}

.our-team-slider .slick-list {
	padding-bottom: 45px;
}

.our-team-heading {
	padding: 0 0 30px;
}

.our-team-heading h2 {
	padding: 0 0;
}

.our-team-slider .slick-prev:focus,
.our-team-slider .slick-prev:hover {
	background-image: url(../image/left-arrowh.svg);
}

.our-team-slider .slick-next:focus,
.our-team-slider .slick-next:hover {
	background-image: url(../image/right-arrowh.svg);
}

@media(min-width: 768px) {
	.our-team {
		padding: 70px 0;
	}
}

@media(min-width: 1200px) {

	.our-team {
		padding: 90px 0;
	}

	.our-team-heading h2 {
		line-height: 1em;
	}

	.our-team-heading {
		padding: 0 0 40px;
	}

	.our-team-slide-col {
		height: 470px;
	}

	.our-team-slider .slick-slide {
		margin: 0 16.5px;
	}

	.our-team-slider {
		width: calc(100% + 33px);
		margin-left: -16.5px;
	}

	.our-team-slider .slick-list {
		padding-bottom: 0;
	}

	.our-team-slider .slick-next {
		width: 50px;
		height: 50px;
		transform: translate(0 , 0);
		margin: 0;
		right: 17px;
		left: unset;
		bottom: unset;
		top: -94px;
		background-size: 12px;
	}

	.our-team-slider .slick-prev {
		width: 50px;
		height: 50px;
		margin: 0;
		left: unset;
		right: 80px;
		transform: translate(0 , 0);
		top: -94px;
		background-size: 12px;
	}
}
/* our-team end */

/* portfolio-gallery */

.portfolio-gallery {
	padding: 50px 0;
}

.portfolio-gallery-col {
	margin-top: 30px;
	height: 250px;
	display: flex;
	width: 100%;
}

.portfolio-gallery-heading h2 {
	padding: 0;
}

@media(min-width: 768px) {
	.portfolio-gallery {
		padding: 70px 0;
	}
}

@media(min-width: 1200px) {

	.portfolio-gallery {
		padding: 100px 0;
	}

	.portfolio-gallery-col {
		height: 460px;
	}
}

/* portfolio-gallery end */

/* pagination */


.pagination ul {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

.pagination ul li {
	width: 32px;
	height: 32px;
	border: 1px solid #DFE3E8;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #212B36;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	font-size: 14px;
	margin: 0 4px;
}

.pagination ul li.active {
	border-color: #F37424;
	color: #F37424;
	font-weight: 600;
}

.pagination ul li:hover {
	background-color: #F37424;
	border-color: #F37424;
	color: #fff;
}

.pagination-left-btn i {
	color: #C4CDD5;
}

.pagination-right-btn i {
	color: #C4CDD5;
}

.pagination ul li.pagination-right-btn:hover i,
.pagination ul li.pagination-left-btn:hover i {
	color: #fff;
}

/* pagination end */

/* event-image-cards */

.event-image-cards {
	padding: 50px 0;
}

.event-image-card {
	margin-top: 30px;
}

.event-image-cards-heading h2 {
	text-align: center;
	padding: 0;
}

.event-image-card-image {
	display: flex;
	height: 230px;
}

.event-image-card-info h6 {
	color: #282938;
	font-size: 16px;
	padding: 0 0 16px;
	font-weight: 500;
}

.card-title {
	display: inline-block;
	font-weight: 500;
	color: #282938;
	font-size: 24px;
	margin-bottom: 5px;
}

.btn-image-card {
	display: flex;
	align-items: center;
	color: #1C1E53;
	font-size: 16px;
	font-weight: 500;
	width: max-content;
}

.btn-image-card i {
	margin-left: 11px;
	font-size: 15px;
}

.event-image-card-info {
	padding: 25px 0 0 0;
}
.about-image-text-image-col img.object-fit {
    position: relative;
    top: -64px;
}
.about-belun-image {
    display: none;
}


@media(min-width: 768px) {
	.event-image-cards {
		padding: 70px 0;
	}
}

@media(min-width: 1200px) {

	.event-image-cards {
		padding: 100px 0;
	}

	.event-image-card {
		margin-top: 50px;
	}

	.event-image-card-image {
		height: 285px;
	}

	.event-image-card-info {
		padding: 32px 0 0 0;
	}

	.btn-image-card:hover {
		color: rgb(243, 116, 36);
	}

	.event-image-cards .pagination ul {
		margin-top: 50px;
	}
}

/* event-image-cards end */

/* map */

.map {
	width: 100%;
	height: 250px;
}

.map iframe {
	width: 100%;
	height: 100%;
	border: none;
}

@media(min-width: 768px) {
	.map {
		height: 500px;
	}
}

/* map end */

/* page-contact */

.page-contact {
	padding: 50px 0;
}

.page-contact-heading h2 {
	padding: 0;
}

.page-contact-wrap {
	margin-top: 20px;
}

.page-contact-text h4 {
	color: #282938;
	font-size: 25px;
	padding: 0 0 15px;
}

.page-contact-text p {
	padding: 0 0 20px;
}

.social-icon {
	border-top: 1px solid rgba(0, 0, 0, 0.20);
	width: 100%;
	max-width: 500px;
	padding: 32px 0 0;
}

.social-icon li {
	position: relative;
	font-weight: 500;
	color: #282938;
	font-size: 14px;
	padding-left: 26px;
	margin-bottom: 5px;
}

.social-icon li a {
	color: #282938;
	font-size: 14px;
}

.social-icon li i {
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 17px;
	color: rgba(72, 68, 63, 0.60);
}

.page-contact-form {
	background-color: #FFF9EA;
	margin-top: 35px;
	padding: 30px 22px;
}

.page-contact-form h4 {
	font-size: 25px;
	padding: 0 0 20px;
}













.form-group {
	position: relative;
	margin-bottom: 20px;
  }
  .form-group input {
	width: 100%;
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.30);
	border-radius: 0px;
	padding: 7px 0 0 0;
	background: transparent;
	height: 47px;
	font-size: 16px;
	transition: border-color 0.3s ease;
	outline: none;
  }
  .form-group textarea {
	width: 100%;
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.30);
	border-radius: 0px;
    padding: 14px 0 0 0;
	background: transparent;
	height: 107px;
	resize: none;
	font-size: 16px;
	transition: border-color 0.3s ease;
	outline: none;
  }
  .form-group label {
	position: absolute;
	left: 0px;
    top: 6px ;
	font-size: 16px;
	color: #282938;
	transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
  }
  .form-group input:focus + label,
  .form-group input:not(:placeholder-shown) + label {
	top: -6px;
	font-size: 12px;
  }
  .form-group textarea:focus + label,
  .form-group textarea:not(:placeholder-shown) + label {
	top: -6px;
	font-size: 12px;
  }

  .btn-submit {
	width: 100%;
	border: none;
	background-color: #43B552;
	color: #fff;
	height: 50px;
	font-weight: 500;
	font-size: 15px;
	border-radius: 4px;
  }



@media(min-width: 768px) {

	.page-contact {
		padding: 70px 0;
	}

	.social-icon li {
		font-size: 16px;
		padding-left: 33px;
		margin-bottom: 15px;
	}
	
	.social-icon li a {
		font-size: 16px;
	}

	.social-icon li i {
		left: 0;
		top: 3px;
		font-size: 20px;
	}

	.page-contact-form {
		padding: 35px;
	}
}

@media(min-width: 1200px) {

	.page-contact {
		padding: 100px 0;
	}

	.page-contact-text {
		width: calc(100% - 570px);
		padding-right: 50px;
	}

	.page-contact-text h4 {
		font-size: 35px;
		padding: 0 0 28px;
	}

	.page-contact-text p {
		padding: 0 0 30px;
	}

	.page-contact-heading h2 {
		padding: 0 0 50px;
	}

	.page-contact-wrap {
		margin-top: 0px;
	}

	.btn-submit {
		height: 60px;
		font-size: 18px;
		transition: all 0.3s ease-in-out;
	}

	.btn-submit:hover {
		background-color: #F37424;
	}

	.page-contact-form {
		width: 570px;
		margin-top: 0;
	}

	.page-contact-wrap {
		display: flex;
		flex-wrap: wrap;
	}

	.form-group {
		margin-bottom: 30px;
	}

	.social-icon li a:hover {
		color: #F37424;
	}

	.newsletter form button[type="submit"]:hover {
		background-color: #F37424;
		color: #fff;
	}
}
/* page-contact end */

section{
	background-color: #fff9eb;
}
.download-blk-container{
	text-align: center;
	width: 100%;
	display: inline-block;
}
.download-blk-container a{
	
	display: inline-block;
	border: none;
    background-color: #43B552;
    color: #fff;
    padding: 10px 20px;
    font-weight: 500;
    font-size: 18px;
        transition: all 0.3s ease-in-out;
    border-radius: 4px;
}